H1 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.25em; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center}
H2 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H3 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H4 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H5 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
FORM {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
INPUT {MARGIN: 0px}
BODY {PADDING-RIGHT: 0px; PADDING-LEFT: 0px;background: url(/cssx/gris/back.jpg);background-color:#818181;background-repeat:repeat-y;background-position:center;PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, sans-serif;}
IMG {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
HR {DISPLAY: none}
.nodisp {DISPLAY: none}
TABLE {FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif}
STRONG {FONT-WEIGHT: bold}
A {COLOR: #f30; TEXT-DECORATION: underline}
A:hover {COLOR: #333; TEXT-DECORATION: underline}
INPUT {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
TEXTAREA {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
SELECT {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
#container {BACKGROUND: url(/cssx/gris/container_bg.gif) repeat-y; MARGIN: 0px; WIDTH: 750px; POSITION: relative; TEXT-ALIGN: left; TOP:3px}
#header {HEIGHT: 85px; MARGIN: 0px 3px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/cssx/gris/header_bg.gif) #333 repeat-x; PADDING-BOTTOM: 0px; WIDTH: 744px; PADDING-TOP: 0px}
#logo {HEIGHT: 85px; FLOAT: left; WIDTH: 385px; POSITION: relative}
#logo H3 {HEIGHT: 85px; BACKGROUND: url(/cssx/gris/back-nuevo.jpg) no-repeat left top; WIDTH: 744px; TEXT-INDENT: -9999px}
#logo A {HEIGHT: 85px; DISPLAY: block; WIDTH: 744px; TEXT-DECORATION: none}
#header_bottom {MARGIN: 0px 3px}
#header_bottom_publicidad {MARGIN: 0px 3px}
#headerBanner {RIGHT: 16px; VERTICAL-ALIGN: middle; POSITION: absolute; TOP: 14px; TEXT-ALIGN: center}
#header_bottom {WIDTH: 744px; HEIGHT: 4px; BACKGROUND-COLOR: #5c5c5c}
#header_bottom_publicidad {WIDTH: 744px; HEIGHT: 8px; BACKGROUND-COLOR: #5c5c5c}
#header_bottom_publicidad H3 {TEXT-DECORATION: none; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:7px; text-align:center}
#headerBannerg {WIDTH: 744px; HEIGHT: 90px; BACKGROUND-COLOR: #5c5c5c; position:relative; left:3px; text-align:center}
.cursiva {font-style:italic}
#centreitor-t800 {text-align:center;}
DIV#menugeneral {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; margin-top:0px; margin-bottom:0px; Z-INDEX: 10000; BACKGROUND: url(/cssx/gris/menu_bg.gif) no-repeat;
 PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 20px; WIDTH: 744px}
 DIV#menu_fichas {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; margin-top:0px; top:-1; margin-bottom:0px; Z-INDEX: 10000; BACKGROUND: url(/cssx/gris/menu_bg_fichas.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 20px; WIDTH: 744px; text-align:center; vertical-align:bottom;}
#menu {FLOAT: left; BACKGROUND: url(/cssx/gris/nav_neutro.gif) no-repeat;  PADDING-TOP: 3px; TEXT-ALIGN: center; PADDING-RIGHT: 6px; DISPLAY: block;
 PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; POSITION: relative; HEIGHT: 18px; WIDTH: 65px}
#menu A {COLOR: #232323; text-decoration: none}
#menu A:hover {BORDER-TOP: #dedede 1px solid; COLOR: #f30; PADDING-TOP: 2px}
#menu_fich {FLOAT: left; margin-left:37px; margin-right:0px; BACKGROUND: url(/cssx/gris/nav_neutro_ficha.gif) no-repeat; margin-top:1px;  PADDING-TOP: 3px; TEXT-ALIGN: center; PADDING-RIGHT: 6px; DISPLAY: block;
 PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; POSITION: relative; HEIGHT: 20px; WIDTH: 65px}
#menu_fich A {COLOR: #CCCCCC; text-decoration: none}
#menu_fich A:hover {BORDER-TOP: #dedede 0px solid; COLOR: #f30; PADDING-TOP: 2px}
#pie {BACKGROUND: url(/cssx/gris/footer_bg.gif) no-repeat; WIDTH: 750px; POSITION: relative; HEIGHT: 69px;
clear:both}
#copyright {WIDTH: 275px; POSITION: relative; TOP: 17px; HEIGHT: 20px; float:left; padding-left:30px}
#copyright H1 {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#999999}
#copyright H1 A { text-decoration:none; color:#666666}
#copyright H1 A:hover {text-decoration:underline; color:#FFFFFF}
#pie_enlaces {RIGHT: 12px; WIDTH: 300px; float:right; POSITION: relative; TOP: 17px; HEIGHT: 20px; TEXT-ALIGN: right; font-family:Arial, Helvetica, sans-serif; font-size:10px}
#pie_enlaces H1 {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#999999}
#pie_enlaces H1 A {text-decoration:none; color:#666666}
#pie_enlaces H1 A:hover {text-decoration:underline; color:#FFFFFF}
#separador750 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/cssx/gris/noticias/separador750.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 750px; PADDING-TOP: 0px; HEIGHT: 30px}
#separador750 H1 {PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; PADDING-BOTTOM: 0px; COLOR: #E5E5E5; PADDING-TOP: 7px; text-align: center;}
.smalltext{font-size: x-small;font-family: Tahoma, arial, helvetica, serif;}
.normaltext{font-size: small;font-weight:bold;font-family: Tahoma, arial, helvetica, serif;color:#CCCCCC;PADDING-BOTTOM: 0px;}
.smalltext A{color:#999999; text-decoration:none;}
.smalltext A:hover {color:#990000; text-decoration:none;}
#xsnazzy h1, #xsnazzy h2, #xsnazzy p {margin:0 10px; letter-spacing:1px;}
#xsnazzy h1 {color:#fff;}#xsnazzy h2 {color:#000; border:0;}
#xsnazzy p {padding-bottom:0.5em;}#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy {background: transparent; margin:1em;}
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #000; border-right:1px solid #000;}
.xb1 {margin:0 5px; background:#000;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}.xb4 {height:2px; margin:0 1px;}
.xboxcontent {display:block; background:#fff; border:0 solid #000; border-width:0 1px;PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; font-family:Arial, Helvetica, sans-serif; font-weight:500; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px;}
.xboxcontent A{text-decoration:none; color:#FF2F09;}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.contenedor{margin:0 15px 0 15px}
.commentbox{background-color:#ececec;width:97%;padding:10px;}
.commentbox em{font-size:95%;font-style:normal}
.commentfooter{background:url(/cssx/gris/arrow.gif) 20px -5px no-repeat;padding-left:58px;padding-top:1px;margin-bottom:2em;font-size:90%;color:#4A4A4A}
.shiftcontainer{position:relative;left:5px;top:5px}
.shadowcontainer{width:99%;background-color:#d1cfd0}
.innerdiv{background-color:#FFF;border:1px solid gray;position:relative;left:-5px;top:-5px;padding:6px}